Multiple VMware Products CVE-2013-1406 Local Privilege Escalation Vulnerability

Bugtraq ID: 57867
Class: Design Error
CVE: CVE-2013-1406
Remote: No
Local: Yes
Published: Feb 07 2013 12:00AM
Updated: Feb 04 2014 01:48AM
Credit: Derek Soeder of Cylance, Inc. and Kostya Kortchinsky of Microsoft
Vulnerable: VMWare Workstation 8.0.2
VMWare Workstation 8.0.1
VMWare View 4.6.1
VMWare View 4.6
VMWare View 4.0
VMWare Fusion 4.1.2
VMWare Fusion 4.1.1
VMWare ESXi 5.0
VMWare ESXi 4.1
VMWare ESXi 4.0
VMWare ESX 4.1
VMWare ESX 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus